
Foreman - Bug #35817

Setting fixtures don't work in rake snapshots:generate

12/02/2022 02:08 PM - Ewoud Kohl van Wijngaarden

Status: Ready For Testing   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9824,

https://github.com/theforeman/foreman/p

ull/9530

  

Description

When I generate the snapshots in my environment it doesn't load the fixtures and it fails to find the fcct command.

History

#1 - 12/02/2022 02:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9530 added

#2 - 03/14/2023 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/9530)

#3 - 09/06/2023 11:09 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9824 added

#4 - 02/26/2024 07:10 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9530 added

#5 - 04/08/2024 01:24 PM - Markus Bucher

Is this still relevant?

I am unsure why, but with current foreman develop-branch generating template-snapshots works.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

